Tìm kiếm hỗ trợ

Tránh các lừa đảo về hỗ trợ. Chúng tôi sẽ không bao giờ yêu cầu bạn gọi hoặc nhắn tin đến số điện thoại hoặc chia sẻ thông tin cá nhân. Vui lòng báo cáo hoạt động đáng ngờ bằng cách sử dụng tùy chọn "Báo cáo lạm dụng".

Learn More

I don't want to update because of incompatibility with some add-ons, so how to I get Firefox to quit asking me to update.

  • 6 trả lời
  • 2 gặp vấn đề này
  • 1 lượt xem
  • Trả lời mới nhất được viết bởi jfcannon

more options

Every day, sometimes more often, I get a popup asking me to update to Firefox 6.0.2. I don't want to update because 6.0.2 is incompatible with a couple of add-ons I need, so please tell me how to stop these popups.

Thanks.

Tất cả các câu trả lời (6)

more options

Giải pháp được chọn

more options

Yes, I believe it's Tools, Options, Advanced tab. Unselect FF for update.

more options

What Extensions are they as chances are there are updates for them at addons.mozilla.org or on their homepage

more options

Thanks heavngod, I think that will do it, but I'll have to wait and see if I get any more prompts to upgrade.

James, I already checked and so far updates compatible with 6.0.2 are not available for logmein.com and one other I don't remember, but thanks for the suggestion.

Được chỉnh sửa bởi jfcannon vào

more options

open a support ticket about your issue here is the details

https://secure.logmein.com/support/

more options

Good idea. Thanks for the suggestion...I've done it.